.fontstyle44243{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle44243{ color: #222222 ;}
.winstyle44243{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle44251{ font-size: 9pt ;}
.votestyle44251{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle44251{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle44251{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle44251{ font-size: 9pt ;}
.contentstyle44251{ font-size: 9pt; line-height: 150% ;}
.titlestyle44251{ font-weight: bold; font-size: 12pt ;}
.contextstyle44251{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle44251{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle44251{ font-size: 9pt ;}
.winstyle44251{ font-size: 9pt; font-family: 宋体 ;}
.c44251_content span{
    font-size:100%;}
